Debian Bug report logs - #404408
ITP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Uwe Hermann <uwe@hermann-uwe.de>

Date: Sun, 24 Dec 2006 15:48:12 UTC

Owned by: Uwe Hermann <uwe@hermann-uwe.de>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, uwe hermann <uwe@debian.org>:
Bug#404408; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Uwe Hermann <uwe@hermann-uwe.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, uwe hermann <uwe@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@hermann-uwe.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design
Date: Sun, 24 Dec 2006 16:24:43 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Uwe Hermann <uwe@debian.org>

* Package name    : openpcd
  Version         : Subversion revision 291
  Upstream Author : Harald Welte <hwelte@hmw-consulting.de>
* URL             : http://www.openpcd.org
* License         : GPL
  Programming Lang: C
  Description     : Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design

OpenPCD is a free hardware design for Proximity Coupling Devices (PCD)
based on 13,56MHz communication. This device is able to screen
informations from Proximity Integrated Circuit Cards (PICC) conforming
to vendor-independent standards such as ISO 14443, ISO 15693 as well as
proprietary protocols such as Mifare Classic. Contactless cards like
these are for example used in the new electronic passports.

The intention of the OpenPCD project is to offer the users full hardware
control of the RFID signal and to provide different output signals for
screening the communication. With already existing Free Software from
the OpenMRTD project for implementing the PCD side protocol stack of
various RFID protocols, this project will happily extend the free
toolchain around RFID verification.


Uwe.
-- 
http://www.hermann-uwe.de  | http://www.holsham-traders.de
http://www.crazy-hacks.org | http://www.unmaintained-free-software.org
[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Uwe Hermann <uwe@hermann-uwe.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 404408-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 404408-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 24 Dec 2007 11:59:53 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 404408
 stop

Further comments on the work done in the bug sent to
404408@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Thu, 03 Jan 2008 18:12:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, uwe hermann <uwe@debian.org>:
Bug#404408; Package wnpp. (Mon, 24 May 2010 19:09:56 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, uwe hermann <uwe@debian.org>. (Mon, 24 May 2010 19:09:56 GMT) Full text and rfc822 format available.

Message #17 received at 404408@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 404408@bugs.debian.org
Cc: control@bugs.debian.org
Subject: openpcd: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:54 +0000
retitle 404408 RFP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design
noowner 404408
thanks

Hi,

This is an automatic email to change the status of openpcd back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting openpcd, please send a mail to
<control@bugs.debian.org> with:

 retitle 404408 ITP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design
 owner 404408 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <404408@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design' from 'ITP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:04 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by uwe hermann <uwe@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design' from 'RFP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design' Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Wed, 26 May 2010 22:06:06 GMT) Full text and rfc822 format available.

Owner recorded as Uwe Hermann <uwe@hermann-uwe.de>. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Wed, 26 May 2010 22:06:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Uwe Hermann <uwe@hermann-uwe.de>:
Bug#404408; Package wnpp. (Sat, 19 Feb 2011 17:17:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Uwe Hermann <uwe@hermann-uwe.de>. (Sat, 19 Feb 2011 17:17:34 GMT) Full text and rfc822 format available.

Message #30 received at 404408@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 404408@bugs.debian.org
Cc: control@bugs.debian.org
Subject: openpcd: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 16:59:38 +0000
retitle 404408 RFP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design
noowner 404408
thanks

Hi,

This is an automatic email to change the status of openpcd back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting openpcd, please send a mail to
<control@bugs.debian.org> with:

 retitle 404408 ITP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design
 owner 404408 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <404408@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design' from 'ITP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:21:52 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Uwe Hermann <uwe@hermann-uwe.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:21:52 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design' from 'RFP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design' Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Fri, 04 Mar 2011 09:00:05 GMT) Full text and rfc822 format available.

Owner recorded as Uwe Hermann <uwe@hermann-uwe.de>. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Fri, 04 Mar 2011 09:00:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Uwe Hermann <uwe@hermann-uwe.de>:
Bug#404408; Package wnpp. (Mon, 27 May 2013 13:32:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Uwe Hermann <uwe@hermann-uwe.de>. (Mon, 27 May 2013 13:32:13 GMT) Full text and rfc822 format available.

Message #43 received at 404408@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 404408@bugs.debian.org
Cc: control@bugs.debian.org
Subject: openpcd: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:13 +0200
retitle 404408 RFP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design
noowner 404408
tag 404408 - pending
thanks

Hi,

This is an automatic email to change the status of openpcd back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting openpcd, please send a mail to
<control@bugs.debian.org> with:

 retitle 404408 ITP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design
 owner 404408 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <404408@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design' from 'ITP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:06:08 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Uwe Hermann <uwe@hermann-uwe.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:06:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design' from 'RFP: openpcd -- Firmware and tools for OpenPCD, the free 13.56MHz RFID reader and writer design' Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Tue, 28 May 2013 14:06:08 GMT) Full text and rfc822 format available.

Owner recorded as Uwe Hermann <uwe@hermann-uwe.de>. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Tue, 28 May 2013 14:06:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:18:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.